emacs-calfw-howm_1.5+git20160303-2_all.deb


Advertisement

Description

emacs-calfw-howm - calendar framework for Emacs (howm add-on)

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main i386
Package filename emacs-calfw-howm_1.5+git20160303-2_all.deb
Package name emacs-calfw-howm
Package version 1.5+git20160303
Package release 2
Package architecture all
Package type deb
Category lisp
Homepage https://github.com/kiwanami/emacs-calfw/
License -
Maintainer KURASHIKI Satoru <lurdan@gmail.com>
Download size 6.57 KB
Installed size 37.00 KB
This program displays a calendar view in the Emacs buffer,
which also work with org-agenda, google calendar, and ical.
This sub package provides support for using with howm.

Alternatives

Package Version Architecture Repository
emacs-calfw-howm_1.5+git20160303-2_all.deb 1.5+git20160303 all Debian Main
emacs-calfw-howm - - -

Requires

Name Value
emacs-calfw = 1.5+git20160303-2
howm -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package emacs-calfw-howm_1.5+git20160303-2_all.deb
Source Package emacs-calfw

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install emacs-calfw-howm deb package:
    # sudo apt-get install emacs-calfw-howm

Files

Path
/etc/emacs/site-start.d/50emacs-calfw-howm.el
/usr/lib/emacsen-common/packages/install/emacs-calfw-howm
/usr/lib/emacsen-common/packages/remove/emacs-calfw-howm
/usr/share/doc/emacs-calfw-howm/changelog.Debian.gz
/usr/share/doc/emacs-calfw-howm/copyright
/usr/share/emacs/site-lisp/emacs-calfw-howm/calfw-howm.el

Changelog

2016-12-05 - KURASHIKI Satoru <lurdan@gmail.com>
emacs-calfw (1.5+git20160303-2) unstable; urgency=medium
* fix dependencies to Support emacs25. (Closes: #846986)
2016-07-15 - KURASHIKI Satoru <lurdan@gmail.com>
emacs-calfw (1.5+git20160303-1) unstable; urgency=medium
* sync with upstream git repository.
* New Standards-Version: 3.9.8
2015-11-12 - KURASHIKI Satoru <lurdan@gmail.com>
emacs-calfw (1.5-1) unstable; urgency=medium
* New upstream release.
2015-09-15 - KURASHIKI Satoru <lurdan@gmail.com>
emacs-calfw (1.4+git20150901-1) unstable; urgency=medium
* sync with upstream git repository.
2015-05-11 - KURASHIKI Satoru <lurdan@gmail.com>
emacs-calfw (1.4+git20150504-1) unstable; urgency=medium
* sync with upstream git repository.
2014-11-26 - KURASHIKI Satoru <lurdan@gmail.com>
emacs-calfw (1.3+git20141031-2) unstable; urgency=medium
* fix RC installation bug. (Closes: #769514)
- emacsen-install script now checks dependency elisps.
2014-10-31 - KURASHIKI Satoru <lurdan@@gmail.com>
emacs-calfw (1.3+git20141031-1) unstable; urgency=medium
* sync with upstream git repostiory.
2014-10-22 - KURASHIKI Satoru <lurdan@gmail.com>
emacs-calfw (1.3+git20141005-1) unstable; urgency=medium
* sync with upstream git repository.
* New Standards-Version: 3.9.6
2014-05-25 - KURASHIKI Satoru <lurdan@gmail.com>
emacs-calfw (1.3+git20140408-1) unstable; urgency=medium
* sync with upstream git repository.
* fix remove script to purge emacs23 cleanly. (Closes: #642595)
2014-03-30 - KURASHIKI Satoru <lurdan@gmail.com>
emacs-calfw (1.3+git20140316-2) unstable; urgency=medium
* revert dependencies to make co-installable
with older emacsen. (Closes: #743032)

See Also

Package Description
emacs-calfw_1.5+git20160303-2_all.deb calendar framework for Emacs
emacs-goodies-el_36.3+nmu1_all.deb Miscellaneous add-ons for Emacs
emacs-intl-fonts_1.2.1-10_all.deb fonts to allow multilingual PostScript printing from Emacs
emacs-jabber_0.8.92+git98dc8e-2_all.deb Transition package, emacs-jabber to elpa-jabber
emacs-mozc-bin_2.19.2623.102+dfsg-1_i386.deb Helper module for emacs-mozc
emacs-mozc_2.19.2623.102+dfsg-1_i386.deb Mozc for Emacs
emacs-nox_46.1_all.deb GNU Emacs editor (metapackage, without X support)
emacs-window-layout_1.3+git20150717-2_all.deb window layout manager for emacs
emacs24-bin-common_24.5+1-11+deb9u1_i386.deb GNU Emacs editor's shared, architecture dependent files
emacs24-common_24.5+1-11+deb9u1_all.deb GNU Emacs editor's shared, architecture independent infrastructure
emacs24-el_24.5+1-11+deb9u1_all.deb GNU Emacs LISP (.el) files
emacs24-lucid_24.5+1-11+deb9u1_i386.deb GNU Emacs editor (with Lucid GUI support)
emacs24-nox_24.5+1-11+deb9u1_i386.deb GNU Emacs editor (without GUI support)
emacs24_24.5+1-11+deb9u1_i386.deb GNU Emacs editor (with GTK+ GUI support)
emacs25-bin-common_25.1+1-4+deb9u1_i386.deb GNU Emacs editor's shared, architecture dependent files
Advertisement
Advertisement